[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 085-1] New nvi packages fix format string vulnerability

Previously Toni Mueller wrote:
> off topic, but there was a kernel vulnerability for almost all
> kernels recently announced on a very wide basis. How do we
> proceed there? So far I didn't see a Debian-Advisory on this
> one.

Fixed package is in proposed-updates for i386, other architectures
still need to update their kernels.


 /       Nothing is fool-proof to a sufficiently talented fool     \
| wichert@wiggy.net                   http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |

Reply to: